output "ip_internes" {
  value = module.compute.ip_internes
}

output "ip_public_frontend" {
  value = module.compute.ip_public_frontend
}

output "nom_instances" {
  value = module.compute.nom_instances
}
output "service_account_email"{
    value = module.iam.service_account_email
}

output "service_account_key"{
    sensitive = true
    value = module.iam.service_account_key
}
output "vpc_terraform" {
  
  value = module.network.vpc_terraform

}


output "subnet_ids" {
    
    value = module.network.subnet_ids
  
}
